/* line 30, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
body {
  background-color: #bd0000;
  background-image: url("images/bg-draft-hub-nab-1x.png");
  background-repeat: no-repeat;
  background-position: top center; }
  @media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
    /* line 30, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
    body {
      background-size: auto 1202px;
      background-image: url("images/bg-draft-hub-nab-2x.png"); } }

/* line 41, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.billboard {
  margin: 0; }

/* line 63, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.list-item h4 a, .list-item h4 a:hover, .list-item h4 a:visited,
.list-item.vidlist h4 a,
.list-item.vidlist h4 a:hover,
.list-item.vidlist h4 a:visited,
h4.partial--finals-video__caption a,
h4.partial--finals-video__caption a:hover,
h4.partial--finals-video__caption a:visited {
  color: black; }

/* line 67, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.section-header.bare {
  color: #c70202;
  border-bottom: 2px solid black; }

/* line 71, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.section-header.blocked {
  background: black; }

/* line 79, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--draft-hub-header .banner {
  display: block;
  padding: 0;
  font-size: 0;
  width: auto;
  height: auto;
  position: relative; }
  /* line 236, sass/utils/vendor/_retina.scss */
  .partial--draft-hub-header .banner:after {
    display: block;
    content: " ";
    width: 100%;
    padding-top: 14.25532%; }
  /* line 251, sass/utils/vendor/_retina.scss */
  .partial--draft-hub-header .banner:after {
    background-image: url("images/draft-2014-banner-1x.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%; }
    @media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
      /* line 251, sass/utils/vendor/_retina.scss */
      .partial--draft-hub-header .banner:after {
        background-image: url("images/draft-2014-banner-2x.jpg"); } }
  /* line 94, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
  .partial--draft-hub-header .banner .banner__nab-logo {
    position: absolute;
    display: block;
    width: 123px;
    height: 52px;
    right: 48px;
    top: 30px; }
  /* line 102, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
  .partial--draft-hub-header .banner h1 {
    margin-top: 0; }
/* line 107, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--draft-hub-header ul.layout-nav {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  margin-top: 2px; }
  /* line 117, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--draft-hub-header ul.layout-nav li {
    list-style: none; }
/* line 113, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--draft-hub-header .layout-nav {
  margin-right: -2px; }
  /* line 69, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--draft-hub-header .layout-nav:before, .partial--draft-hub-header .layout-nav:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
  /* line 329, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--draft-hub-header .layout-nav .layout-cell {
    width: 100%;
    display: block;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 2px; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-1 .layout-cell {
  width: 100%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-2 .layout-cell {
  width: 50%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-3 .layout-cell {
  width: 33.33333%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-4 .layout-cell {
  width: 25%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-5 .layout-cell {
  width: 20%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-6 .layout-cell {
  width: 16.66667%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-7 .layout-cell {
  width: 14.28571%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-8 .layout-cell {
  width: 12.5%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-9 .layout-cell {
  width: 11.11111%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-10 .layout-cell {
  width: 10%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-11 .layout-cell {
  width: 9.09091%; }
/* line 263, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
.partial--draft-hub-header .layout-nav--count-12 .layout-cell {
  width: 8.33333%; }
/* line 141, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--draft-hub-header .sub-navigation > li:hover > span > .nav-item {
  color: white;
  color: white;
  background-color: #c8c8c8;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c8c8c8), color-stop(100%, #c8c8c8));
  background: -webkit-linear-gradient(#c8c8c8, #c8c8c8);
  background: -moz-linear-gradient(#c8c8c8, #c8c8c8);
  background: -o-linear-gradient(#c8c8c8, #c8c8c8);
  background: linear-gradient(#c8c8c8, #c8c8c8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8c8c8', endColorstr='#c8c8c8',GradientType=0 );
  /* IE6-9 */
  text-shadow: none; }
  /* line 43, sass/mixins/global/_sub-navigation.scss */
  .partial--draft-hub-header .sub-navigation > li:hover > span > .nav-item:before {
    display: none; }
/* line 146, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--draft-hub-header .sub-navigation > li:hover > span > .nav-item.nav-item--active,
.partial--draft-hub-header .sub-navigation > li:hover > span > .nav-item.nav-item--active-proto {
  text-shadow: none;
  color: #FFFFFF;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c70202), color-stop(100%, #c70202));
  background: -webkit-linear-gradient(#c70202, #c70202);
  background: -moz-linear-gradient(#c70202, #c70202);
  background: -o-linear-gradient(#c70202, #c70202);
  background: linear-gradient(#c70202, #c70202);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c70202', endColorstr='#c70202',GradientType=0 );
  /* IE6-9 */ }
  /* line 50, sass/mixins/global/_sub-navigation.scss */
  .partial--draft-hub-header .sub-navigation > li:hover > span > .nav-item.nav-item--active:before,
  .partial--draft-hub-header .sub-navigation > li:hover > span > .nav-item.nav-item--active-proto:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    /*
    margin-left: - mm-image-width('images/player-ratings/player-ratings-navigation-inset.png') / 2;
    @include image-block(
      $url-1x: 'images/player-ratings/player-ratings-navigation-inset.png',
      $url-2x: 'images/player-ratings/player-ratings-navigation-inset2x.png'
    );
    */ }
/* line 151, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--draft-hub-header .sub-navigation li .nav-item {
  display: block;
  position: relative;
  padding-top: 14px;
  padding-bottom: 14px;
  vertical-align: middle;
  line-height: 12px;
  text-decoration: none !important;
  text-align: center;
  font-size: 13px;
  font-size: 0.8125rem;
  font-family: AntennaCondMedium, "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: white;
  color: white;
  background-color: black;
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(20%, #000000), color-stop(50%, #000000), color-stop(80%, #000000));
  background: -webkit-linear-gradient(left, #000000 20%, #000000 50%, #000000 80%);
  background: -moz-linear-gradient(left, #000000 20%, #000000 50%, #000000 80%);
  background: -o-linear-gradient(left, #000000 20%, #000000 50%, #000000 80%);
  background: linear-gradient(left, #000000 20%, #000000 50%, #000000 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='black', endColorstr='black',GradientType=0 );
  /* IE6-9 */
  box-shadow: none;
  text-shadow: none; }
  /* line 43, sass/mixins/global/_sub-navigation.scss */
  .partial--draft-hub-header .sub-navigation li .nav-item:before {
    display: none; }
/* line 169, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--draft-hub-header .sub-navigation li .nav-item--active, .partial--draft-hub-header .sub-navigation li .nav-item--active:hover,
.partial--draft-hub-header .sub-navigation li .nav-item--active-proto,
.partial--draft-hub-header .sub-navigation li .nav-item--active-proto:hover {
  text-shadow: none;
  color: #FFFFFF;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c70202), color-stop(100%, #c70202));
  background: -webkit-linear-gradient(#c70202, #c70202);
  background: -moz-linear-gradient(#c70202, #c70202);
  background: -o-linear-gradient(#c70202, #c70202);
  background: linear-gradient(#c70202, #c70202);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c70202', endColorstr='#c70202',GradientType=0 );
  /* IE6-9 */ }
  /* line 50, sass/mixins/global/_sub-navigation.scss */
  .partial--draft-hub-header .sub-navigation li .nav-item--active:before, .partial--draft-hub-header .sub-navigation li .nav-item--active:hover:before,
  .partial--draft-hub-header .sub-navigation li .nav-item--active-proto:before,
  .partial--draft-hub-header .sub-navigation li .nav-item--active-proto:hover:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    /*
    margin-left: - mm-image-width('images/player-ratings/player-ratings-navigation-inset.png') / 2;
    @include image-block(
      $url-1x: 'images/player-ratings/player-ratings-navigation-inset.png',
      $url-2x: 'images/player-ratings/player-ratings-navigation-inset2x.png'
    );
    */ }
/* line 174, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--draft-hub-header .sub-navigation li .nav-item--disabled, .partial--draft-hub-header .sub-navigation li .nav-item--disabled:hover {
  color: #DCDCDC;
  cursor: default;
  color: white;
  background-color: black;
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(20%, #000000), color-stop(50%, #000000), color-stop(80%, #000000));
  background: -webkit-linear-gradient(left, #000000 20%, #000000 50%, #000000 80%);
  background: -moz-linear-gradient(left, #000000 20%, #000000 50%, #000000 80%);
  background: -o-linear-gradient(left, #000000 20%, #000000 50%, #000000 80%);
  background: linear-gradient(left, #000000 20%, #000000 50%, #000000 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='black', endColorstr='black',GradientType=0 );
  /* IE6-9 */
  box-shadow: none;
  text-shadow: none; }
  /* line 43, sass/mixins/global/_sub-navigation.scss */
  .partial--draft-hub-header .sub-navigation li .nav-item--disabled:before, .partial--draft-hub-header .sub-navigation li .nav-item--disabled:hover:before {
    display: none; }
/* line 180, themes/draft-2014/_draft-2014-desktop-and-mobile.scss */
.partial--draft-hub-header .sub-navigation li .sub-navigation__secondary li .nav-item {
  color: #777777;
  text-shadow: none;
  background: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
  filter: none; }
  /* line 80, sass/mixins/global/_sub-navigation.scss */
  .partial--draft-hub-header .sub-navigation li .sub-navigation__secondary li .nav-item:hover {
    color: #9d9d9d; }

/* line 1, themes/draft-2014/_draft-countdown.scss */
.partial--draft-countdown {
  /*
  .draftee {
    background: #CCCCCC;
  }
  */
  /*
  .draftee--1 {
    //background-image: url('images/countdown-draftees/countdown-draftee-1.jpg');
    &:before {
      content: '1';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--2 {
    //background-image: url('images/countdown-draftees/countdown-draftee-2.jpg');
    &:before {
      content: '2';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--3 {
    //background-image: url('images/countdown-draftees/countdown-draftee-3.jpg');
    &:before {
      content: '3';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--4 {
    //background-image: url('images/countdown-draftees/countdown-draftee-4.jpg');
    &:before {
      content: '4';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--5 {
    //background-image: url('images/countdown-draftees/countdown-draftee-5.jpg');
    &:before {
      content: '5';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--6 {
    //background-image: url('images/countdown-draftees/countdown-draftee-6.jpg');
    &:before {
      content: '6';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--7 {
    //background-image: url('images/countdown-draftees/countdown-draftee-7.jpg');
    &:before {
      content: '7';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--8 {
    //background-image: url('images/countdown-draftees/countdown-draftee-8.jpg');
    &:before {
      content: '8';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--9 {
    //background-image: url('images/countdown-draftees/countdown-draftee-9.jpg');
    &:before {
      content: '9';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--10 {
    //background-image: url('images/countdown-draftees/countdown-draftee-10.jpg');
    &:before {
      content: '10';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--11 {
    //background-image: url('images/countdown-draftees/countdown-draftee-11.jpg');
    &:before {
      content: '11';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--12 {
    //background-image: url('images/countdown-draftees/countdown-draftee-12.jpg');
    &:before {
      content: '12';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--13 {
    //background-image: url('images/countdown-draftees/countdown-draftee-13.jpg');
    &:before {
      content: '13';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--14 {
    //background-image: url('images/countdown-draftees/countdown-draftee-14.jpg');
    &:before {
      content: '14';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--15 {
    //background-image: url('images/countdown-draftees/countdown-draftee-15.jpg');
    &:before {
      content: '15';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--16 {
    //background-image: url('images/countdown-draftees/countdown-draftee-16.jpg');
    &:before {
      content: '16';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--17 {
    //background-image: url('images/countdown-draftees/countdown-draftee-17.jpg');
    &:before {
      content: '17';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--18 {
    //background-image: url('images/countdown-draftees/countdown-draftee-18.jpg');
    &:before {
      content: '18';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--19 {
    //background-image: url('images/countdown-draftees/countdown-draftee-19.jpg');
    &:before {
      content: '19';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--20 {
    //background-image: url('images/countdown-draftees/countdown-draftee-20.jpg');
    &:before {
      content: '20';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--21 {
    //background-image: url('images/countdown-draftees/countdown-draftee-21.jpg');
    &:before {
      content: '21';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--22 {
    //background-image: url('images/countdown-draftees/countdown-draftee-22.jpg');
    &:before {
      content: '22';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--23 {
    //background-image: url('images/countdown-draftees/countdown-draftee-23.jpg');
    &:before {
      content: '23';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--24 {
    //background-image: url('images/countdown-draftees/countdown-draftee-24.jpg');
    &:before {
      content: '24';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--25 {
    //background-image: url('images/countdown-draftees/countdown-draftee-25.jpg');
    &:before {
      content: '25';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--26 {
    //background-image: url('images/countdown-draftees/countdown-draftee-26.jpg');
    &:before {
      content: '26';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--27 {
    //background-image: url('images/countdown-draftees/countdown-draftee-27.jpg');
    &:before {
      content: '27';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--28 {
    //background-image: url('images/countdown-draftees/countdown-draftee-28.jpg');
    &:before {
      content: '28';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--29 {
    //background-image: url('images/countdown-draftees/countdown-draftee-29.jpg');
    &:before {
      content: '29';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */
  /*
  .draftee--30 {
    //background-image: url('images/countdown-draftees/countdown-draftee-30.jpg');
    &:before {
      content: '30';
      font-size: 3em;
      color: #808080;
      position: absolute;
      top: 50%;
      line-height: 1;
      margin-top: -0.5em;
      left: 0;
      right: 0;
      text-align: center;
    }
  }
  */ }
  /* line 9, themes/draft-2014/_draft-countdown.scss */
  .partial--draft-countdown .top-30-collectors-cards {
    margin: 0;
    display: block;
    padding: 0;
    overflow: hidden;
    line-height: 999;
    width: 620px;
    height: 176px; }
    /* line 251, sass/utils/vendor/_retina.scss */
    .partial--draft-countdown .top-30-collectors-cards {
      background-image: url("images/countdown-banner-1x.png");
      background-repeat: no-repeat; }
      @media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
        /* line 251, sass/utils/vendor/_retina.scss */
        .partial--draft-countdown .top-30-collectors-cards {
          background-size: auto 176px;
          background-image: url("images/countdown-banner-2x.png"); } }
  /* line 28, themes/draft-2014/_draft-countdown.scss */
  .partial--draft-countdown .top-30-collectors-cards + p,
  .partial--draft-countdown * + .layout-tiles {
    margin-top: 30px; }
  /* line 31, themes/draft-2014/_draft-countdown.scss */
  .partial--draft-countdown .layout-tiles + .layout-tiles {
    margin-top: 0; }
  /* line 61, themes/draft-2014/_draft-countdown.scss */
  .partial--draft-countdown .layout-tiles {
    margin-right: -21px;
    margin-bottom: -20px; }
    /* line 69, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
    .partial--draft-countdown .layout-tiles:before, .partial--draft-countdown .layout-tiles:after {
      content: '.';
      display: block;
      clear: both;
      height: 0;
      visibility: hidden; }
    /* line 329, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
    .partial--draft-countdown .layout-tiles .layout-cell {
      width: 33.33333%;
      display: block;
      float: left; }
    /* line 358, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
    .partial--draft-countdown .layout-tiles .layout-cell-inner {
      display: block;
      padding-right: 21px;
      padding-bottom: 20px; }
    /* line 76, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell-inner {
      position: relative; }
      /* line 79, themes/draft-2014/_draft-countdown.scss */
      .partial--draft-countdown .layout-tiles .layout-cell-inner .draftee {
        width: 100%;
        padding-top: 128.71972%; }
    /* line 84, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--width-2 {
      width: 66.66667%; }
      /* line 86, themes/draft-2014/_draft-countdown.scss */
      .partial--draft-countdown .layout-tiles .layout-cell--width-2 .draftee {
        padding-top: 61.03363%; }
    /* line 91, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--height-2 .draftee {
      padding-top: 61.03363%; }
    /* line 96, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--width-2.layout-cell--height-2 .draftee {
      padding-top: 126.88934%; }
    /* line 100, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--skip-2 {
      margin-right: 66.66667%; }
    /* line 103, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--unskip-2 {
      margin-left: -66.66667%; }
    /* line 106, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--buoy-1 {
      margin-top: -268px; }
    /* line 109, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--buoy-2 {
      margin-top: -536px; }
    /* line 112, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--forward-2 {
      position: relative;
      left: 66.66667%; }
    /* line 116, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--back-2 {
      position: relative;
      left: -66.66667%; }
    /* line 120, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .layout-tiles .layout-cell--pull-right {
      float: right; }
  /* line 144, themes/draft-2014/_draft-countdown.scss */
  .partial--draft-countdown .layout-tiles + .countdown-heading {
    margin-top: 40px; }
  /* line 148, themes/draft-2014/_draft-countdown.scss */
  .partial--draft-countdown .draftee {
    overflow: hidden;
    position: relative;
    padding-top: 128.71972%;
    height: 0; }
    /* line 154, themes/draft-2014/_draft-countdown.scss */
    .partial--draft-countdown .draftee img {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100%;
      height: auto; }

/* line 8, themes/draft-2014/_draft-tracker.scss */
.partial--draft-tracker {
  /* -- header - main draft / junior draft navigation tabs -- */ }
  /* line 69, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
  .partial--draft-tracker .layout:before, .partial--draft-tracker .layout:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }
  /* line 13, themes/draft-2014/_draft-tracker.scss */
  .partial--draft-tracker .layout--header-body > .layout-cell--header + .layout-cell--body {
    margin-top: 30px !important; }
  /* line 22, themes/draft-2014/_draft-tracker.scss */
  .partial--draft-tracker .layout--table-chat .layout-cell--table iframe {
    width: 100%; }
  /* line 27, themes/draft-2014/_draft-tracker.scss */
  .partial--draft-tracker .layout--table-chat > .layout-cell {
    float: left; }
  /* line 30, themes/draft-2014/_draft-tracker.scss */
  .partial--draft-tracker .layout--table-chat > .layout-cell--table {
    position: relative;
    width: 400px;
    margin-right: 30px; }
  /* line 35, themes/draft-2014/_draft-tracker.scss */
  .partial--draft-tracker .layout--table-chat > .layout-cell--chat {
    float: none;
    overflow: hidden; }
  /* line 48, themes/draft-2014/_draft-tracker.scss */
  .partial--draft-tracker .layout--change-primary-activity {
    font-size: 0.5px; }
    /* line 197, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
    .partial--draft-tracker .layout--change-primary-activity .layout-cell {
      font-size: 12px;
      font-size: 0.75rem;
      display: inline-block;
      vertical-align: middle; }
    /* line 50, themes/draft-2014/_draft-tracker.scss */
    .partial--draft-tracker .layout--change-primary-activity .layout-cell + .layout-cell {
      margin-left: 40px; }
  /* line 61, themes/draft-2014/_draft-tracker.scss */
  .partial--draft-tracker .nav-items {
    background-color: #f8f8f8;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
    background-image: -webkit-linear-gradient(#ffffff, #f2f2f2);
    background-image: -moz-linear-gradient(#ffffff, #f2f2f2);
    background-image: -o-linear-gradient(#ffffff, #f2f2f2);
    background-image: linear-gradient(#ffffff, #f2f2f2);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFF2F2F2', GradientType=0)";
    border-bottom: 1px solid gainsboro;
    padding: 0 10px; }
    /* line 65, themes/draft-2014/_draft-tracker.scss */
    .partial--draft-tracker .nav-items .nav-item {
      margin-bottom: -1px; }
    /* line 69, themes/draft-2014/_draft-tracker.scss */
    .partial--draft-tracker .nav-items .nav-item--afl-draft {
      display: block;
      padding: 0;
      overflow: hidden;
      line-height: 999;
      width: 187px;
      height: 60px; }
      /* line 251, sass/utils/vendor/_retina.scss */
      .partial--draft-tracker .nav-items .nav-item--afl-draft {
        background-image: url("images/draft-tracker/tabs-main-afl-draft-1x.png");
        background-repeat: no-repeat; }
        @media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
          /* line 251, sass/utils/vendor/_retina.scss */
          .partial--draft-tracker .nav-items .nav-item--afl-draft {
            background-size: auto 180px;
            background-image: url("images/draft-tracker/tabs-main-afl-draft-2x.png"); } }
        /* line 268, sass/utils/vendor/_retina.scss */
        .partial--draft-tracker .nav-items .nav-item--afl-draft:hover {
          background-position: 0 -60px; }
      /* line 77, themes/draft-2014/_draft-tracker.scss */
      .partial--draft-tracker .nav-items .nav-item--afl-draft.is-selected {
        background-position: 0 -120px; }
      /* line 80, themes/draft-2014/_draft-tracker.scss */
      .partial--draft-tracker .nav-items .nav-item--afl-draft.is-disabled:hover {
        background-position: 0 0px; }
    /* line 84, themes/draft-2014/_draft-tracker.scss */
    .partial--draft-tracker .nav-items .nav-item--rookie-draft {
      display: block;
      padding: 0;
      overflow: hidden;
      line-height: 999;
      width: 291px;
      height: 60px; }
      /* line 251, sass/utils/vendor/_retina.scss */
      .partial--draft-tracker .nav-items .nav-item--rookie-draft {
        background-image: url("images/draft-tracker/tabs-main-rookie-draft-1x.png");
        background-repeat: no-repeat; }
        @media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
          /* line 251, sass/utils/vendor/_retina.scss */
          .partial--draft-tracker .nav-items .nav-item--rookie-draft {
            background-size: auto 180px;
            background-image: url("images/draft-tracker/tabs-main-rookie-draft-2x.png"); } }
        /* line 268, sass/utils/vendor/_retina.scss */
        .partial--draft-tracker .nav-items .nav-item--rookie-draft:hover {
          background-position: 0 -60px; }
      /* line 92, themes/draft-2014/_draft-tracker.scss */
      .partial--draft-tracker .nav-items .nav-item--rookie-draft.is-selected {
        background-position: 0 -120px; }
      /* line 95, themes/draft-2014/_draft-tracker.scss */
      .partial--draft-tracker .nav-items .nav-item--rookie-draft.is-disabled:hover {
        background-position: 0 0px; }
